## haskell-tasty-ant-xml 1.1.8

=== debian/changelog ===
haskell-tasty-ant-xml (1.1.8-2) unstable; urgency=medium

  * Post-NEW upload

 -- Scott Talbert <swt@techie.net>  Sat, 30 Jul 2022 10:03:34 -0400

haskell-tasty-ant-xml (1.1.8-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 27 Jul 2022 20:48:59 -0400
