=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-generic-deriving-dev (>= 1.6.2),
  libghc-generic-deriving-prof,
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
  libghc-tasty-dev (>= 1.4),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-xml-dev (>= 1.3.13),
  libghc-xml-prof,
@@ -22,7 +22,7 @@
  libghc-tagged-doc,
  libghc-tasty-doc,
  libghc-xml-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/ocharles/tasty-ant-xml
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-ant-xml
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-ant-xml]
